GRUB-REBOOT(8)

NAZWA
grub-reboot - ustawia domyślny wpis rozruchowy GRUB-a, stosowany tylko przy następnym rozruchu

SKŁADNIA
grub-reboot [OPCJA] WPIS-MENU

OPIS
Ustawia domyślny wpis rozruchowy menu GRUB-a, stosowany tylko przy następnym rozruchu.

-h, --help
    wypisuje ten komunikat i kończy pracę

-V, --version
    wypisuje informacje o wersji i kończy działanie

--boot-directory=KATALOG
    oczekuje obrazów GRUB w katalogu KATALOG/grub, zamiast w katalogu /boot/grub

WPIS_MENU to liczba, tytuł elementu menu lub identyfikator elementu menu. Proszę zauważyć, że elementy menu w menu podrzędnych lub jeszcze podrzędniejszych wymagają określenia składowych podrzędnych, a następnie składowej elementu menu. Tytuły należy rozdzielić znakiem większości (>) bez dodatkowych spacji. W zależności od używanej powłoki, niektóre znaki, w tym >, mogą wymagać ochrony. Więcej informacji na ten temat znajduje się w podręczniku GRUB w rozdziale o poleceniu „default”.

UWAGA: w przypadkach, gdzie GRUB nie może pisać do bloku środowiska, np. kiedy jest on zapisany na urządzeniu MDRAID lub LVM, wybrany wpis menu pozostanie domyślny nawet po rozruchu.

ZGŁASZANIE BŁĘDÓW
Raporty o błędach można wysyłać do <bug-grub@gnu.org>.

ZOBACZ TAKŻE
grub-set-default(8), grub-editenv(1)

Pełna dokumentacja grub-reboot jest dostępna w formacie Texinfo. Jeśli program info i grub-reboot jest poprawnie zainstalowany, to polecenie

    info grub-reboot

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.